/* Webfont: AGISans */
@font-face {
    font-family: "AGISans";
    src: url("AGISans.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: AGIserif */
@font-face {
    font-family: "AGIserif";
    src: url("AGIserif.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: AGITypewriter */
@font-face {
    font-family: "AGITypewriter";
    src: url("AGITypewriter.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: AmazeNormal */
@font-face {
    font-family: "Amaze";
    src: url("AmazeNormal.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: BriskExtendedNormal */
@font-face {
    font-family: "BriskExtended";
    src: url("BriskExtendedNormal.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: CACFuturaCasualBold */
@font-face {
    font-family: "CACFuturaCasualBold";
    src: url("CACFuturaCasualBold.woff") format("woff");
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: CACPinafore */
@font-face {
    font-family: "CACPinafore";
    src: url("CACPinafore.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: ErinB */
@font-face {
    font-family: "ErinB";
    src: url("ErinB.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: FrancisGothicNormal */
@font-face {
    font-family: "FrancisGothic";
    src: url("FrancisGothicNormal.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: FrancisGothicReducedNormal */
@font-face {
    font-family: "FrancisGothicReduced";
    src: url("FrancisGothicReducedNormal.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: FusiNormal */
@font-face {
    font-family: "Fusi";
    src: url("FusiNormal.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: GeoNormal */
@font-face {
    font-family: "Geo";
    src: url("GeoNormal.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Handwriting */
@font-face {
    font-family: "Handwriting";
    src: url("Handwriting.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: HomespunAGI */
@font-face {
    font-family: "Homespun_AGI";
    src: url("HomespunAGI.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Hucklebuck */
@font-face {
    font-family: "Hucklebuck";
    src: url("Hucklebuck.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LadyScript */
@font-face {
    font-family: "LadyScript";
    src: url("LadyScript.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lasko-Medium */
@font-face {
    font-family: "Lasko";
    src: url("Lasko-Medium.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LazyDazeAGI */
@font-face {
    font-family: "LazyDaze_AGI";
    src: url("LazyDazeAGI.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LinetAGI */
@font-face {
    font-family: "Linet_AGI";
    src: url("LinetAGI.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lovebirds */
@font-face {
    font-family: "Lovebirds";
    src: url("Lovebirds.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Milli */
@font-face {
    font-family: "Milli";
    src: url("Milli.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: RebeccaAlternateAGI */
@font-face {
    font-family: "RebeccaAlternate_AGI";
    src: url("RebeccaAlternateAGI.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: SnellBT-Regular */
@font-face {
    font-family: "SnellBT";
    src: url("SnellBT-Regular.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: WildBill-Bold */
@font-face {
    font-family: "WildBill";
    src: url("WildBill-Bold.woff") format("woff");
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: Authenia Textured */
@font-face {
    font-family: "authenia-textured";
    src: url("authenia-textured-webfont.woff2") format("woff2");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Bijou Four */
@font-face {
    font-family: "BijouFour-Plain";
    src: url("BijouFour-Plain.woff2") format("woff2");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Flamingo */
@font-face {
    font-family: "FlamingoFont";
    src: url("FlamingoFont.woff2") format("woff2");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Independence Three */
@font-face {
    font-family: "IndependenceThree-Plain";
    src: url("IndependenceThree-Plain.woff2") format("woff2");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Jax */
@font-face {
    font-family: "Jax";
    src: url("Jax.woff2") format("woff2");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Liebe Heide Fineliner Medium */
@font-face {
    font-family: "liebeheide-finelinermedium";
    src: url("liebeheide-finelinermedium-webfont.woff2") format("woff2");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Mr Eaves Modern Regular */
@font-face {
    font-family: "mreavesmodot-reg";
    src: url("mreavesmodot-reg-webfont.woff2") format("woff2");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Mr Eaves Sans Regular */
@font-face {
    font-family: "mreavessanot-reg";
    src: url("mreavessanot-reg-webfont.woff2") format("woff2");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Mr Eaves XL Modern Regular */
@font-face {
    font-family: "mreavesxlmodot-reg";
    src: url("mreavesxlmodot-reg-webfont.woff2") format("woff2");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Mr Eaves XL Sans Regular */
@font-face {
    font-family: "mreavesxlsanot-reg";
    src: url("mreavesxlsanot-reg-webfont.woff2") format("woff2");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Mrs Eaves Bold */
@font-face {
    font-family: "mrseavesot-bold";
    src: url("mrseavesot-bold-webfont.woff2") format("woff2");
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: Mrs Eaves Bold Italic */
@font-face {
    font-family: "mrseavesot-bolditalic";
    src: url("mrseavesot-bolditalic-webfont.woff2") format("woff2");
    font-style: italic;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: Mrs Eaves Italic */
@font-face {
    font-family: "mrseavesot-italic";
    src: url("mrseavesot-italic-webfont.woff2") format("woff2");
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Mrs Eaves Roman */
@font-face {
    font-family: "mrseavesot-roman";
    src: url("mrseavesot-roman-webfont.woff2") format("woff2");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Mrs Eaves Roman All Small Caps */
@font-face {
    font-family: "mrseavesot-romanallsmallcaps";
    src: url("mrseavesot-romanallsmallcaps-webfont.woff2") format("woff2");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Mrs Eaves Roman Small Caps */
@font-face {
    font-family: "mrseavesot-romansmallcaps";
    src: url("mrseavesot-romansmallcaps-webfont.woff2") format("woff2");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Mrs Eaves XL Serif Bold */
@font-face {
    font-family: "mrseavesxlserot-bold";
    src: url("mrseavesxlserot-bold-webfont.woff2") format("woff2");
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: Mrs Eaves XL Serif Bold Italic */
@font-face {
    font-family: "mrseavesxlserot-bolditalic";
    src: url("mrseavesxlserot-bolditalic-webfont.woff2") format("woff2");
    font-style: italic;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: Mrs Eaves XL Serif Regular */
@font-face {
    font-family: "mrseavesxlserot-reg";
    src: url("mrseavesxlserot-reg-webfont.woff2") format("woff2");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Mrs Eaves XL Serif Regular Italic */
@font-face {
    font-family: "mrseavesxlserot-regitalic";
    src: url("mrseavesxlserot-regitalic-webfont.woff2") format("woff2");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Natural Script */
@font-face {
    font-family: "natural_script";
    src: url("natural_script-webfont.woff2") format("woff2");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Paulin Three */
@font-face {
    font-family: "Paulin-Three";
    src: url("Paulin-Three.woff2") format("woff2");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Royal AG */
@font-face {
    font-family: "Royal-AG";
    src: url("Royal-AG.woff2") format("woff2");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Sunday Club */
@font-face {
    font-family: "sundayclub";
    src: url("sundayclub-webfont.woff2") format("woff2");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}